6.3. La rete (traduzione automatica)

Gli script di rete sono deprecati in RHEL 8

Gli script di rete sono deprecati in Red Hat Enterprise Linux 8 e non sono più forniti di default. L'installazione di base fornisce una nuova versione degli script ifupe ifdowndegli script che chiamano il servizio NetworkManager attraverso lo strumento nmcli. In Red Hat Enterprise Linux 8, per eseguire gli ifdownscript ifupe gli script, NetworkManager deve essere in esecuzione.

Si noti che i comandi personalizzati in /sbin/ifup-local, ifdown-pre-locale ifdown-localgli script non vengono eseguiti.

Se uno qualsiasi di questi script è richiesto, l'installazione degli script di rete deprecati nel sistema è ancora possibile con il seguente comando:

~]# yum install network-scripts

Gli script ifupe ifdowngli script si collegano agli script di rete legacy installati.

Il richiamo degli script di rete legacy mostra un avviso sulla loro deprecazione.

(BZ#1647725)